﻿
	#header .logo{
		float:none !important;
		text-align:center !important;
		margin:0 !important;
		margin-bottom:20px !important;
	}

	.header-v4 #header .logo{width:100%; margin-bottom:10px !important;}


				
	
        .header-v5 #header .logo{float:left !important;}
.level_2_list_item.loyalty-member,.level_2_list_item.pro-member{display:none}
.navigation .level_2_list_item{padding:0;font-weight:normal;width:20%;float:left}
.b-menu-column .level_2_list_item{margin:0;padding:0;width:100%}


    .home_widgets .home_column {  width:100%; margin: 0;  }


    .home_widgets { margin-left:0%;  }


.home_widgets .widget {
    margin: 0 0 30px;
}


.home_widgets .home_column.last {
    margin: 0;
}


.home_widgets .home_column h4.title {
    border-top: 1px solid #E5E5E5;
    font-size: 14px;
    line-height: 1.3;
    margin: 0 0 15px 0;
    padding: 15px 0 0;
    text-transform: uppercase;
    color: #212121;
    font-weight: normal;
}


.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  margin: 0 0 0 -2.5%;
  padding: 0;
  width: 102.5%;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

	
	.wpb_row:not(.full-width-content) .vc_span3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px!important;
	}

	
	.full-width-content .col[data-using-bg="true"], .full-width-content .col .wpb_row, .full-width-content .col {
		margin-bottom: 0!important;	
	}

	
	.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px;
	}


	.full-width-content .wpb_column .wpb_row .wpb_column,
	.full-width-content .wpb_column .wpb_row .wpb_column p {
		font-size: 12px;
		line-height: 23px;
	}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }


.wpb_row.vc_row-fluid.standard_section.top-op h2{
    margin-top:22px;
}


.wpb_row.vc_row-fluid.standard_section.smaller-title h1{
    font-size:18px;
    font-weight:bold;
    line-height:36px;
    color:#767676;
    letter-spacing: normal;
}



.wpb_row.vc_row-fluid.standard_section.less-margin {
    margin-bottom:20px;
}


.wpb_row.vc_row-fluid.standard_section.supply-chain-text .subject{
    text-transform:none;
    font-weight:normal;
}


.wpb_row.vc_row-fluid.standard_section.cap-first-content{
    padding:25px!important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
box-sizing: border-box;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
-webkit-font-smoothing: antialiased;
-webkit-transition-delay: 0s, 0s;
-webkit-transition-duration: 0.2s, 0.2s;
-webkit-transition-property: top, box-shadow;
-webkit-transition-timing-function: linear, linear;
background-color: rgb(255, 255, 255);
background-position: 50% 50%;
border-bottom-color: rgb(103, 103, 103);
border-left-color: rgb(103, 103, 103);
border-right-color: rgb(103, 103, 103);
border-top-color: rgb(103, 103, 103);
border-top-style: none;
box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;


}
.ajax_cart_total{display:inline-block;margin-left:15px}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

.col2-set .col-2 { float:right; width:48.5%; }

.col3-set .col-2 { float:left; width:32%; margin-left:2%; }

.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }

.cart .cart-collaterals .col2-set .col-2 { width:294px; }


.ptopmenu .subnav {
	text-align:center;
}

.offset-anchor {
	display: block;
	clear: both;
	position: relative;
}

	li.widget { width: 100%; }

		li.widget p a { text-decoration: underline; }

		li.widget p a:hover { text-decoration: none; }

		li.widget ul { list-style: none; }

			li.widget ul li .num_comments { color: #111; }

		
		li.widget .widget_box { background: #e3f0f2; border-style: solid; border-color: #addde6; }

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }






.krown-id-grid {
	margin: -40px 0 0 -20px;
	width: 110%;
}

html.ie8 .carousel .carousel-holder, html.ie8 .krown-id-grid.default, html.ie8 .posts-grid {
	margin-left: -15px;
}

	.carousel .carousel-holder, .krown-id-grid.default, .posts-grid {
		margin-left: -15px;
	}

.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}

.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}

.fa-stack-1x {
  line-height: inherit;
}

.fa-stack-2x {
  font-size: 2em;
}

.fa-stack-overflow:before {
  content: "\f16c";
}

.fa-stack-exchange:before {
  content: "\f18d";
}

.portfolio .portfolio-boxed .portfolio-item-wrapper .fusion-separator {
  border: 0 !important;
  height: 0px !important;
  margin-top: 0 !important;
}

.fusion-modal .fusion-separator {
  width: 100% !important;
}

.fusion-separator {
  margin: 0 auto;
  border: 0 solid #e7e6e6;
  clear: both;
  position: relative;
  z-index: 11;
}

.fusion-separator.sep-none {
  height: 1px;
}

.fusion-separator.sep-double {
  height: 8px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

.fusion-separator.sep-single {
  border-top-width: 1px;
}

.fusion-separator.sep-dashed {
  border-bottom-style: dashed;
  border-top-style: dashed;
}

.fusion-separator.sep-dotted {
  border-bottom-style: dotted;
  border-top-style: dotted;
}

.fusion-separator.sep-shadow {
  height: 1px;
  overflow: visible;
  border: none;
  background: none;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(150, 150, 150, 0)), color-stop(15%, rgba(150, 150, 150, 0)), color-stop(50%, rgba(150, 150, 150, 0.65)), color-stop(85%, rgba(150, 150, 150, 0)), color-stop(100%, rgba(150, 150, 150, 0)));
  background: -webkit-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -moz-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -ms-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -o-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
}

.fusion-separator.sep-shadow:after {
  display: block;
  margin-top: 10px;
  height: 6px;
  width: 100%;
  content: '';
  background: -webkit-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
  background: -moz-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: -o-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
}

.fusion-separator .icon-wrapper {
  position: absolute;
  display: table;
  left: 50%;
  top: 50%;
  margin: -13px 0 0 -13px;
  height: 26px;
  width: 26px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #AAAAAA;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
}

.fusion-separator .icon-wrapper i {
  display: block;
  display: table-cell;
  vertical-align: middle;
}

body:not(:-moz-handler-blocked) .fusion-separator.sep-shadow:after {
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
}


#main,#wrapper,
.fusion-separator .icon-wrapper, html, body, .bbp-arrow { background-color:#ffffff; }

#morefoot .col2, #morefoot .col3 {
  float: left;
  width: 260px;
  }

#wrapper #main {background:transparent;padding:10px 0 0;position: relative;z-index:10;}

body.takeover #wrapper #main {cursor:default;}

	#wrapper #main .row {margin:0 !important;}

	#wrapper #main .col-md-1,#wrapper #main .col-md-2,#wrapper #main .col-md-3,#wrapper #main .col-md-4,#wrapper #main .col-md-5,#wrapper #main .col-md-6,#wrapper #main .col-md-7,#wrapper #main .col-md-8,#wrapper #main .col-md-9,#wrapper #main .col-md-10,#wrapper #main .col-md-11,#wrapper #main .col-md-12 {padding:0;}

	#wrapper #main #browse.row {margin-bottom:15px !important;}

	#wrapper #main .post-share .row {margin:0 -15px !important;}

	body.search-results #main {padding-top:20px !important;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.panel-body:before,.panel-body:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.panel-body:after,.modal-header:after,.modal-footer:after{clear:both}

#navigation .container {width:728px;position:relative;padding:0;}

#search-wrapper .container{padding:0;}

#ad-header-wrapper .container {padding:0;}

	.container img {max-width:100%;}


.euro {
    color: #454545;
    float: right;
    font: bold 13px Arial,"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica,sans-serif;
    margin: 10px 20px 0 10px;
}
